    INSERT INTO `data` 
        ( `date`,`tested`,`cases`,`deaths`,`new_cases_daily`,`new_weekly_cases`,`new_tests_daily`,`new_weekly_tests` )
    VALUES
( '2021-08-13', '211140', '11649', '214', '42', NULL, '569', NULL),
( '2021-08-14', '211765', '11719', '214', '70', '299', '625', '3210'),
( '2021-08-15', '212262', '11754', '214', '35', NULL, '497', NULL),
( '2021-08-16', '212746', '11806', '215', '52', NULL, '484', NULL),
( '2021-08-17', '213986', '11946', '215', '140', NULL, '1240', NULL),
( '2021-08-18', '214600', '11993', '216', '47', NULL, '614', NULL),
( '2021-08-19', '215405', '12059', '216', '66', NULL, '805', NULL),
( '2021-08-20', '216175', '12143', '216', '84', NULL, '770', NULL),
( '2021-08-21', '217210', '12214', '216', '71', '495', '1035', '5445'),
( '2021-08-22', '218019', '12246', '217', '32', NULL, '809', NULL),
( '2021-08-23', '218439', '12286', '217', '40', NULL, '420', NULL),
( '2021-08-24', '218699', '12321', '217', '35', NULL, '260', NULL),
( '2021-08-25', '219970', '12409', '218', '88', NULL, '1271', NULL),
( '2021-08-26', '220929', '12534', '221', '125', NULL, '959', NULL),
( '2021-08-27', '222185', '12601', '221', '67', NULL, '1256', NULL),
( '2021-08-28', '223071', '12686', '221', '85', '472', '886', '5861'),
( '2021-08-29', '224312', '12774', '221', '88', NULL, '1241', NULL),
( '2021-08-30', '224594', '12799', '221', '25', NULL, '282', NULL),
( '2021-08-31', '225903', '12912', '221', '113', NULL, '1309', NULL),
( '2021-09-01', '227145', '12998', '221', '86', NULL, '1242', NULL),
( '2021-09-02', '228262', '13075', '221', '77', NULL, '1117', NULL),
( '2021-09-03', '229704', '13256', '224', '181', NULL, '1442', NULL),
( '2021-09-04', '231972', '13316', '224', '60', '630', '2268', '8901'),
( '2021-09-05', '233151', '13381', '224', '65', NULL, '1179', NULL),
( '2021-09-06', '233980', '13427', '224', '46', NULL, '829', NULL),
( '2021-09-07', '235064', '13492', '224', '65', NULL, '1084', NULL),
( '2021-09-08', '235732', '13562', '224', '70', NULL, '668', NULL),
( '2021-09-09', '236825', '13668', '224', '106', NULL, '1093', NULL)
;
